/* Hide dropdown arrow image in network navigation */
#topmenuitems { background: none; }

/* Increase font size for primary navigation */
#navbar > ul > li > a {font-size:16px;}

/* Spec enquiry button formatting */

.greybtnwide {
	background: #ccc;
	border: 1px solid #666;
	margin-left: 2px;
}

.greybtnwide a {
	position: absolute;
	top: 9px;
	left: 0px;
	width: 116px;
	text-align: center;
}

.tradeCompareSpecDiv {
	padding-top: 0px;
	height: 33px;
}

.greybtnwide.enquireOnSpec {
	background: #FA7718!important;
	border: 1px solid #c57629!important;
}

.greybtnwide.enquireOnSpec:hover {
	background: #E4680E!important;
}

.greybtnwide.enquireOnSpec a {
	color: #fff!important;
	font-size: 12px;
	font-weight: bold;
}

.greybtnwide.tradeCompareSpecDiv, .greybtnwide.reviewbtn {
	background: #ccc;
	border: 1px solid #666;
	margin-left: 2px;
}

.greybtnwide.tradeCompareSpecDiv:hover, .greybtnwide.reviewbtn:hover {
	background: #AEAEAE;
}

/* Display 'Powered by Adventures' logo in footer */
#footer {
background-image: url('https://d3lp4xedbqa8a5.cloudfront.net/s3/digital-cougar-assets/momo-media/16109299/adventures-footer-left-aligned-150px.png');
background-repeat: no-repeat;
background-position: center;
height:140px;
}

/* Finance page for Aussie Loans -- adjust button size */
.finance-enquiry div#send-button {
background:none;
width:200px;
height:60px;
background-color:#ff7d00;
-moz-border-radius:3px;
border-radius:3px;
}
.adPageWithSearch .finance-enquiry div#send-button:hover {
background:none!important;
background-color:#ff6600!important;
}
.finance-enquiry div#send-button a#providerUrl.send {
height:60px;
line-height:60px;
font-size:20px;
}